create   procedure [C6MartPeriodico].[PL_FD200BisDistribuzioneAssetClass_Modello]
	-- Add the parameters for the stored procedure here
	@Rete char(1), 
	@CodiceFiscale varchar(16)
AS
BEGIN
	declare @mia_chiaveptfmod int
SELECT
	  @mia_chiaveptfmod=ChiavePtfMod
  FROM c6martperiodico.TB_FD200DistribuzioneAssetClass_PTFRibilanciato
  WHERE	[Rete] 		= @Rete 
  AND	[CodiceFiscale] = @CodiceFiscale
  order by ordinamento
  select * from C6StagingPeriodico.RP_DistribuzionePtfModello_Tattici_AssetClass where chiavePtfMod=@mia_chiaveptfmod
END